{
	"givenWords":["let_1_0","let_1_1","let_1_2","let_1_3","let_1_4","let_1_5","let_1_6"],
	"crowssword":[
		{
			"sentence":"sent_1",
			"word":"penguin",
			"mcs":["let_1_0","let_1_1","let_1_2","let_1_3","let_1_4","let_1_5","let_1_6"]
		},{
			"sentence":"sent_2",
			"word":"giraffe",
			"mcs":["let_1_3","let_2_0","let_2_1","let_2_2","let_2_3","let_2_4","let_2_5"]
		},{
			"sentence":"sent_3",
			"word":"cheetah",
			"mcs":["let_3_0","let_3_1","let_3_2","let_3_3","let_3_4","let_3_5","let_3_6"]
		},{
			"sentence":"sent_4",
			"word":"dolphin",
			"mcs":["let_4_0","let_4_1","let_4_2","let_4_3","let_4_4","let_4_5","let_4_6"]
		},{
			"sentence":"sent_5",
			"word":"sealion",
			"mcs":["let_5_0","let_5_1","let_5_2","let_5_3","let_5_4","let_5_5","let_5_6"]
		},{
			"sentence":"sent_6",
			"word":"shark",
			"mcs":["let_6_0","let_6_1","let_6_2","let_6_3","let_6_4"]
		},{
			"sentence":"sent_7",
			"word":"seals",
			"mcs":["let_5_0","let_7_0","let_2_2","let_7_1","let_6_0"]
		},{
			"sentence":"sent_8",
			"word":"horse",
			"mcs":["let_8_0","let_4_1","let_8_1","let_8_2","let_3_3"]
		},{
			"sentence":"sent_9",
			"word":"polarbear",
			"mcs":["let_4_3","let_9_0","let_9_1","let_3_5","let_9_2","let_9_3","let_2_5","let_9_4","let_6_3"]
		},{
			"sentence":"sent_10",
			"word":"tiger",
			"mcs":["let_10_0","let_5_4","let_10_1","let_10_2","let_10_3"]
		},{
			"sentence":"sent_11",
			"word":"ray",
			"mcs":["let_10_3","let_11_0","let_11_1"]
		},{
			"sentence":"sent_12",
			"word":"monkeys",
			"mcs":["let_12_0","let_12_1","let_5_6","let_12_2","let_12_3","let_11_1","let_12_4"]
		}
	],
	
	"objects":[
		{"objName":"wrd_a","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_b","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_c","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_d","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_e","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_f","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_g","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_h","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_i","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_j","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_k","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_l","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_m","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_n","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_o","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_p","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_q","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_r","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_s","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_t","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_u","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_v","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_w","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_x","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_y","clickFunc":"clickLetterBtn"},
		{"objName":"wrd_z","clickFunc":"clickLetterBtn"}
	]
}